#! /usr/bin/env python
# -*- coding: utf-8 -*-

#   eLyXer -- convert LyX source files to HTML output.
#
#   Copyright (C) 2009-2010 Alex Fernández
#
#   This program is free software: you can redistribute it and/or modify
#   it under the terms of the GNU General Public License as published by
#   the Free Software Foundation, either version 3 of the License, or
#   (at your option) any later version.
#
#   This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
#   You should have received a copy of the GNU General Public License
#   along with this program.  If not, see <http://www.gnu.org/licenses/>.

# --end--

[BibTeXConfig.escaped]
\"a:ä
\"e:ë
\"i:ï
\"o:ö
\"u:ü
\"A:Ä
\"E:Ë
\"I:Ï
\"O:Ö
\"U:Ü
\'a:á
\'e:é
\'i:í
\'o:ó
\'u:ú
\'A:Á
\'E:É
\'I:Í
\'O:Ó
\'U:Ú
\`a:à
\`e:è
\`i:ì
\`o:ò
\`u:ù
\^a:â
\^e:ê
\^i:î
\^o:ô
\^u:û
\,: 
\;: 
\copyright:©
\texttrademark:™
\&:&
\%:%
\tt:
\emph:

[BibTeXConfig.replaced]
--:—
..:.

[BibStylesConfig.defaulttags]
surname:
authors:
YY:??

[BibStylesConfig.default]
cite:$index
default:$authors: <i>$title</i>.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}
@article:$authors: “$title”, <i>$journal</i>,{ pp. $pages,} $year.{ URL <a href="$url">$url</a>.}
@book:{$authors: }<i>$title</i>{ ($editor, ed.)}.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}
@booklet:$authors: <i>$title</i>.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}
@conference:$authors: “$title”, <i>$journal</i>,{ pp. $pages,} $year.{ URL <a href="$url">$url</a>.}
@inbook:$authors: <i>$title</i>.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}
@incollection:$authors: <i>$title</i>.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}
@inproceedings:$authors: “$title”, <i>$journal</i>,{ pp. $pages,} $year.{ URL <a href="$url">$url</a>.}
@manual:$authors: <i>$title</i>.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}
@mastersthesis:$authors: <i>$title</i>.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}
@misc:$authors: <i>$title</i>.{{ $publisher,}{ $howpublished,} $year.}{ URL <a href="$url">$url</a>.}
@phdthesis:$authors: <i>$title</i>.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}
@proceedings:$authors: “$title”, <i>$journal</i>,{ pp. $pages,} $year.{ URL <a href="$url">$url</a>.}
@techreport:$authors: <i>$title</i>, $year.{ URL <a href="$url">$url</a>.}
@unpublished:$authors: “$title”, <i>$journal</i>, $year.{ URL <a href="$url">$url</a>.}

[BibStylesConfig.abbrvnat]
cite:$surname($year)
default:$author. <i>$title</i>. $publisher, $year.{ URL <a href="$url">$url</a>.}
@article:$author. $title. <i>$journal</i>,{ {$volume:}$pages,} $month $year.{ doi: $doi.}{ URL <a href="$url">$url</a>.}

[BibStylesConfig.alpha]
cite:$Sur$YY
default:$author. $title.{ <i>$journal</i>,} $year.{ <a href="$url">$url</a>.}{ <a href="$filename">$filename</a>.}
@article:$author. $title.{ <i>$journal</i>{, {$volume}{($number)}}{: $pages}{, $year}.}{ <a href="$url">$url</a>.}{ <a href="$filename">$filename</a>.}

[BibStylesConfig.authordate2]
cite:$surname, $year
default:$author. $year. <i>$title</i>. $publisher.{ URL <a href="$url">$url</a>.}
@article:$author. $year. $title. <i>$journal</i>, <b>$volume</b>($number), $pages.{ URL <a href="$url">$url</a>.}
@book:$author. $year. <i>$title</i>. $publisher.{ URL <a href="$url">$url</a>.}

[BibStylesConfig.plain]
cite:$index
default:{$author. }$title.{{ $publisher,} $year.}{ URL <a href="$url">$url</a>.}
@article:$author. $title.{ <i>$journal</i>{, {$volumen}{($number)}}{:$pages}{, $year}.}{ URL <a href="$url">$url</a>.}
@book:$author. <i>$title</i>. $publisher,{ $month} $year.{ URL <a href="$url">$url</a>.}
@inproceedings:$author. $title.{ <i>$booktitle</i>{, {$volumen}{($number)}}{:$pages}{, $year}.}{ URL <a href="$url">$url</a>.}

[BibStylesConfig.ieeetr]
cite:$index
default:$author, “$title”. $year.{ URL <a href="$url">$url</a>.}
@article:$author, “$title”, <i>$journal</i>, vol. $volume, no. $number, pp. $pages, $year.{ URL <a href="$url">$url</a>.}
@book:$author, <i>$title</i>. $publisher, $year.{ URL <a href="$url">$url</a>.}

[BibStylesConfig.vancouver]
cite:$index
default:$author. $title; {$publisher, }$year.{ $howpublished.}{ URL: <a href="$url">$url</a>.}
@article:$author. $title. <i>$journal</i>, $year{;{<b>$volume</b>}{($number)}{:$pages}}.{ URL: <a href="$url">$url</a>.}
@book:$author. $title. {$publisher, }$year.{ URL: <a href="$url">$url</a>.}

[ContainerConfig.endings]
Align:\end_layout
BarredText:\bar
BoldText:\series
Cell:</cell
ColorText:\color
EmphaticText:\emph
Hfill:\hfill
Inset:\end_inset
Layout:\end_layout
LyXFooter:\end_document
LyXHeader:\end_header
Row:</row
ShapedText:\shape
SizeText:\size
TextFamily:\family
VersalitasText:\noun

[ContainerConfig.startendings]
\begin_deeper:\end_deeper
\begin_inset:\end_inset
\begin_layout:\end_layout

[ContainerConfig.starts]
:StringContainer
&35;LyX:BlackBox
</lyxtabular:BlackBox
<cell:Cell
<column:Column
<row:Row
\align:Align
\bar:BarredText
\bar default:BlackBox
\bar no:BlackBox
\begin_body:BlackBox
\begin_deeper:DeeperList
\begin_document:BlackBox
\begin_header:LyXHeader
#\begin_inset:Inset
\begin_inset Box:BoxInset
\begin_inset Branch:Branch
\begin_inset Caption:Caption
\begin_inset CommandInset bibitem:BiblioEntry
\begin_inset CommandInset bibtex:BibTeX
\begin_inset LatexCommand bibtex:BibTeX
\begin_inset CommandInset citation:BiblioCitation
\begin_inset LatexCommand citet:BiblioCitation
\begin_inset LatexCommand citep:BiblioCitation
\begin_inset LatexCommand citealt:BiblioCitation
\begin_inset CommandInset href:URL
\begin_inset CommandInset index_print:PrintIndex
\begin_inset CommandInset include:IncludeInset
\begin_inset CommandInset label:Label
\begin_inset CommandInset nomencl_print:PrintNomenclature
\begin_inset CommandInset nomenclature:NomenclatureEntry
\begin_inset CommandInset ref:Reference
\begin_inset LatexCommand prettyref:Reference
\begin_inset CommandInset toc:TableOfContents
\begin_inset ERT:ERT
\begin_inset Flex:FlexInset
\begin_inset Flex URL:FlexURL
\begin_inset Flex Marginnote:SideNote
\begin_inset Flex Sidenote:SideNote
\begin_inset Flex Chunkref:NewfangledChunkRef
\begin_inset Float:Float
\begin_inset FloatList:ListOf
\begin_inset Foot:Footnote
\begin_inset Formula:Formula
\begin_inset FormulaMacro:FormulaMacro
\begin_inset Graphics:Image
\begin_inset Index:IndexReference
\begin_inset Info:InfoInset
\begin_inset LatexCommand bibitem:BiblioEntry
\begin_inset LatexCommand cite:BiblioCitation
\begin_inset LatexCommand htmlurl:URL
\begin_inset LatexCommand index:IndexReference
\begin_inset LatexCommand label:Label
\begin_inset LatexCommand nomenclature:NomenclatureEntry
\begin_inset LatexCommand printindex:PrintIndex
\begin_inset LatexCommand printnomenclature:PrintNomenclature
\begin_inset LatexCommand ref:Reference
\begin_inset LatexCommand tableofcontents:TableOfContents
\begin_inset LatexCommand url:URL
\begin_inset LatexCommand vref:Reference
\begin_inset Marginal:SideNote
\begin_inset Newline:NewlineInset
\begin_inset Newpage:NewPageInset
\begin_inset Note:Note
\begin_inset OptArg:ShortTitle
\begin_inset Quotes:QuoteContainer
\begin_inset Tabular:Table
\begin_inset Text:InsetText
\begin_inset VSpace:VerticalSpace
\begin_inset Wrap:Wrap
\begin_inset listings:Listing
\begin_inset space:Space
\begin_layout:Layout
\begin_layout Abstract:Abstract
\begin_layout Author:Author
\begin_layout Chunk:NewfangledChunk
\begin_layout Bibliography:Bibliography
\begin_layout Description:Description
\begin_layout Enumerate:ListItem
\begin_layout Itemize:ListItem
\begin_layout List:List
\begin_layout LyX-Code:LyXCode
\begin_layout Plain:PlainLayout
\begin_layout Standard:StandardLayout
\begin_layout Title:Title
\begin_preamble:LyXPreamble
\color:ColorText
\color inherit:BlackBox
\color none:BlackBox
\emph default:BlackBox
\emph off:BlackBox
\emph on:EmphaticText
\emph toggle:EmphaticText
\end_body:LyXFooter
\family:TextFamily
\family default:BlackBox
\family roman:BlackBox
\hfill:Hfill
\labelwidthstring:BlackBox
\lang:LangLine
\length:BlackBox
\lyxformat:LyXFormat
\lyxline:LyXLine
\newline:Newline
\newpage:NewPage
\noindent:BlackBox
\noun default:BlackBox
\noun off:BlackBox
\noun on:VersalitasText
\paragraph_spacing:BlackBox
\series bold:BoldText
\series default:BlackBox
\series medium:BlackBox
\shape:ShapedText
\shape default:BlackBox
\shape up:BlackBox
\size:SizeText
\size normal:BlackBox
\start_of_appendix:Appendix

[ContainerConfig.string]
startcommand:\

[ContainerConfig.table]
headers:[<lyxtabular,<features]

[ContainerConfig.extracttext]
allowed:[StringContainer,Constant]
cloned:[]
extracted:[PlainLayout,TaggedText,Align,Caption,TextFamily,EmphaticText,VersalitasText,BarredText,SizeText,ColorText,LangLine,Formula]

[EscapeConfig.chars]
&10;:
---:—
 -- : — 
':’
`:‘

[EscapeConfig.commands]
\InsetSpace \space{}: 
\InsetSpace \thinspace{}: 
\InsetSpace ~: 
\SpecialChar \-:
\SpecialChar \@.:.
\SpecialChar \ldots{}:…
\SpecialChar \menuseparator: ▷ 
\SpecialChar \nobreakdash-:-
\SpecialChar \slash{}:/
\SpecialChar \textcompwordmark{}:
\backslash:\

[EscapeConfig.entities]
&:&amp;
<:&lt;
>:&gt;

[EscapeConfig.html]
/>:>

[EscapeConfig.nonunicode]
 : 

[EscapeConfig.iso885915]
 :&#8197;
 :&nbsp;
 :&emsp;

[FootnoteConfig.constants]
postfrom:] 
postto:→] 
prefrom:[→
preto: [

[FormulaConfig.alphacommands]
# italic Greek alphabet
\varGamma:Γ
\varDelta:∆
\varTheta:Θ
\varLambda:Λ
\varXi:Ξ
\varPi:Π
\varSigma:Σ
\varUpsilon:Υ
\varPhi:Φ
\varPsi:Ψ
\varOmega:Ω
\alpha:α
\beta:β
\delta:δ
\epsilon:ϵ
\gamma:γ
\eta:η
\iota:ι
\kappa:κ
\lambda:λ
\mu:μ
\nu:ν
\omega:ω
\phi:φ
\pi:π
\psi:ψ
\rho:ρ
\sigma:σ
\tau:τ
\theta:θ
\upsilon:υ
\varepsilon:ε
\varkappa:ϰ
\varphi:φ
\varpi:ϖ
\varrho:ϱ
\varsigma:ς
\vartheta:ϑ
\xi:ξ
\zeta:ζ
# MarkusKuhn
\oe:œ
\OE:Œ
\ae:æ
\AE:Æ
\aa:å
\AA:Å
\o:ø
\O:Ø
\l:ł
\L:Ł
\ss:ß
\textcrh:ħ

[FormulaConfig.array]
begin:\begin
cellseparator:&
end:\end
rowseparator:\\

[FormulaConfig.commands]
\!:
\%:%
\,: 
\;: 
\&58;: 
\CIRCLE:●
\CheckedBox:☑
\Circle:○
\Downarrow:⇓
\Im:ℑ
\LEFTCIRCLE:◖
\LEFTcircle:◐
\Leftarrow:⇐
\Leftrightarrow: ⇔ 
\Longleftarrow:⟸
\Longrightarrow:⟹
\Pr:Pr
\RIGHTCIRCLE:◗
\RIGHTcircle:◑
\Re:ℜ
\Rightarrow: ⇒ 
\Square:☐
\Uparrow:⇑
\Updownarrow:⇕
\XBox:☒
\\:<br/>
\_:_
\aleph:ℵ
\amalg:∐
\angle:∠
\approx: ≈ 
\aquarius:♒
\arccos:arccos
\arcsin:arcsin
\arctan:arctan
\arg:arg
\aries:♈
\ast:∗
\asymp:≍
\backslash:\
\beth:ℶ
\bigcap:∩
\bigcirc:○
\bigcup:∪
\bigodot:⊙
\bigoplus:⊕
\bigotimes:⊗
\bigsqcup:⊔
\bigstar:★
\biguplus:⊎
\bigvee:∨
\bigwedge:∧
\blacksmiley:☻
\blacktriangleright:▶
\bot:⊥
\bowtie:⋈
\box:▫
\bullet:•
\cancer:♋
\cap:∩
\capricornus:♑
\cdot:⋅
\cdots:⋯
\centerdot:∙
\chi:χ
\circ:○
\clubsuit:♣
\cong:≅
\coprod:∐
\cos:cos
\cosh:cosh
\cot:cot
\coth:coth
\csc:csc
\cup:∪
\dagger:†
\daleth:ℸ
\dashrightarrow: ⇢ 
\dashv:⊣
\ddagger:‡
\ddots:⋱
\deg:deg
\det:det
\diamond:◇
\diamondsuit:♦
\dim:dim
\displaystyle:
\div:÷
\doteq:≐
\dots:…
\downarrow:↓
\earth:♁
\ell:ℓ
\emptyset:∅
\equiv: ≡ 
\exists:∃
\exp:exp
\female:♀
\forall:∀
\frownie:☹
\gcd:gcd
\ge: ≥ 
\gemini:♊
\geq: ≥ 
\gets:←
\gg:≫
\gimel:ℷ
\hbar:ℏ
\heartsuit:♥
\hom:hom
\hookleftarrow:↩
\hookrightarrow:↪
\imath:ı
\implies:  ⇒  
\in: ∈ 
\inf:inf
\infty:∞
\int:<span class="bigsymbol">∫</span>
\intop:<span class="bigsymbol">∫</span>
\invneg:⌐
\jmath:ȷ
\jupiter:♃
\ker:ker
\langle:⟨
\ldots:…
\le:≤
\leadsto:⇝
\leftarrow: ← 
\leftharpoondown:↽
\leftharpoonup:↼
\leftmoon:☾
\leftrightarrow:↔
\leo:♌
\leq: ≤ 
\lg:lg
\libra:♎
\lim:lim
\liminf:liminf
\limsup:limsup
\ll:≪
\ln:ln
\log:log
\longleftarrow:⟵
\longrightarrow:⟶
\lozenge:◊
\lyxlock:
\male:♂
\mapsto:↦
\maltese:✠
\max:max
\mercury:☿
\mho:℧
\mid:∣
\min:min
\models:⊨
\mp:∓
\nabla:∇
\ne: ≠ 
\nearrow:↗
\neg:¬
\neptune:♆
\neq: ≠ 
\ni:∋
\nonumber:
\not:¬
\not\in: ∉ 
\nwarrow:↖
\odot:⊙
\oint:<span class="bigsymbol">∮</span>
\ominus:⊖
\oplus:⊕
\oslash:⊘
\otimes:⊗
\parallel:∥
\partial:∂
\perp:⊥
\pisces:♓
\pluto:♇
\pm:±
\prec:≺
\preceq:≼
\prime:′
\prod:<span class="bigsymbol">∏</span>
\prompto:∝
\propto: ∝ 
\qquad:  
\quad: 
\quarternote:♩
\rangle:⟩
\rightarrow: → 
\rightharpooondown:⇁
\rightharpooonup:⇀
\rightleftharpoons:⇌
\rightmoon:☽
\rightsquigarrow: ⇝ 
\sagittarius:♐
\saturn:♄
\scorpio:♏
\scriptscriptstyle:
\scriptstyle:
\searrow:↘
\sec:sec
\setminus:∖
\sim: ~ 
\simeq:≃
\sin:sin
\sinh:sinh
\slash:∕
\smiley:☺
\spadesuit:♠
\sqcap:⊓
\sqcup:⊔
\sqsubset:⊏
\sqsubseteq:⊑
\sqsupset:⊐
\sqsupseteq:⊒
\square:□
\star:⋆
\subset: ⊂ 
\subseteq:⊆
\succ:≻
\succeq:≽
\sum:<span class="bigsymbol">∑</span>
\sun:☼
\sup:sup
\supset: ⊃ 
\supseteq:⊇
\surd:√
\swarrow:↙
\tan:tan
\tanh:tanh
\taurus:♉
\textstyle:
\textbackslash:\
\times: × 
\to:→
\top:⊤
\triangleleft:⊲
\triangleright:▷
\twonotes:♫
\unlhd:⊴
\unrhl:⊵
\uparrow:↑
\updownarrow:↕
\uplus:⊎
\uranus:♅
\varclubsuit:♧
\vardiamondsuit:♦
\varheartsuit:♥
\varspadesuit:♤
\vdash:⊢
\vee:∨
\virgo:♍
\wedge:∧
\wp:℘
\wr:≀
\{:{
\}:}
# MarkusKuhn
\Box:□
\|:∥
\triangle:△
\Diamond:◇
\flat:♭
\natural:♮
\sharp:♯
\lhd:⊲
\bigtriangleup:△
\bigtriangledown:▽
\rhd:⊳
\unrhd:⊵
\smile:⌣
\frown:⌢
\Join:⨝
\not<:≮
\not>:≯
\not=:≠
\longleftrightarrow:⟷
\Longleftrightarrow:⟺
\longmapsto:⟼
\rightharpoonup:⇀
\rightharpoondown:⇁
\lbrack:[
\lbrace:{
\lfloor:⌊
\lceil:⌈
\rbrack:]
\rbrace:}
\rfloor:⌋
\rceil:⌉
\owns:∋
\land:∧
\lor:∨
\lnot:¬
\vert:∣
\Vert:∥
\leq):≤
\geq):≥
\lbrace):{
\rbrace):}
\rightarrow):→
\leftarrow):←
\ni):∋
\wedge):∧
\vee):∨
\neg):¬
\vdots:⋮
\S:§
\P:¶
\dag:†
\ddag:‡
\copyright:©
# financial
\pounds:£
\euro:€
\yen:¥
\$:$
# 20091028
\checkmark:✓
\blacklozenge:⧫
\blacktriangle:▲
\blacktriangledown:▼
\nexists:∄
\mathcircumflex:^
# 20091128
\varnothing:∅
\backprime:‵
\notin:∉
\hfill:<span class="hfill"> </span>
\circledR:®
\hslash:ℏ
# 20091203
\gtrless:≷
\complement:∁
\measuredangle:∡
\sphericalangle:∢
\nmid:∤
\circeq:≗
\lessgtr:≶
\nparallel:∦
# Jens Nöckel
\leftthreetimes:⋋
\rightthreetimes:⋌
\ltimes:⋉
\rtimes:⋊
\divideontimes:⋇
\dotplus:∔
\dotdiv:∸
\oiint:<span class="bigsymbol">∯</span>
\oiiint:<span class="bigsymbol">∰</span>
\ointclockwise:<span class="bigsymbol">∲</span>
\landupint:<span class="bigsymbol">∱</span>
\ointctrclockwise:<span class="bigsymbol">∳</span>
\iint:<span class="bigsymbol">∬</span>
\iiint:<span class="bigsymbol">∭</span>
\idotsint:<span class="bigsymbol">∫⋯∫</span>
\barwedge:⊼
\veebar:⊻
\doublebarwedge:⌆
\backepsilon:∍
\therefore:∴
\because:∵
\boxdot:⊡
\circledast:⊛
\circledcirc:⊚
\circleddash:⊝
\EUR:€
\nvdash:⊬
\vDash:⊨
\nvDash:⊭
\Vdash:⊩
\nVDash:⊯
\Vvdash:⊪
\multimap:⊸
\Cup:⋓
\udot:⊍
\Cap:⋒
\Yup:⅄
\nequiv:≢
\triangleq:≜
\Corresponds:≙
\coloneqq:≔
\Coloneqq:⩴
\eqcolon:≕
\eqcirc:≖
\doteqdot:≑
\risingdotseq:≓
\fallingdotseq:≒
\nsimeq:≄
\backsimeq:⋍
\ncong:≇
\nsim:≁
\napprox:≉
\eqsim:≂
\bumpeq:≏
\Bumpeq:≎
\nless:≮
\ngtr:≯
\lll:⋘
\ggg:⋙
\nleqslant:≰
\leqslant:≤
\geqslant:≥
\ngeqslant:≱
\nlessgtr:≸
\ngtrless:≹
\lneqq:≨
\leqq:≦
\geqq:≧
\gneqq:≩
\lnsim:⋦
\lesssim:≲
\gtrsim:≳
\gnsim:⋧
\nprec:⊀
\nsucc:⊁
\ntriangleleft:⋪
\ntriangleright:⋫
\trianglelefteq:⊴
\trianglerighteq:⊵
\ntrianglelefteq:⋬
\ntrianglerighteq:⋭
\preccurlyeq:≼
\succcurlyeq:≽
\nsucccurlyeq:⋡
\precsim:≾
\succsim:≿
\succnsim:⋩
\lesseqgtr:⋛
\gtreqless:⋚
\gtreqqless:⪌
\lesseqqgtr:⪋
\gtrdot:⋗
\lessdot:⋖
\Subset:⋐
\Supset:⋑
\nsupset:⊅
\nsubseteq:⊈
\subseteqq:⫅
\supseteqq:⫆
\subsetneqq:⫋
\supsetneqq:⫌
\nsupseteq:⊉
\nsqsubset:⊏̸
\notni:∌
\pitchfork:⋔
\between:≬
\notslash:⌿
\notbackslash:⍀
\nleftarrow:↚
\nrightarrow:↛
\nleftrightarrow:↮
\lightning:↯
\nLeftrightarrow:⇎
\APLuparrowbox:⍐
\APLdownarrowbox:⍗
\APLleftarrowbox:⍇
\APLrightarrowbox:⍈
\pointer:➪
\nLeftarrow:⇍
\nRightarrow:⇏
\Lleftarrow:⇚
\Rrightarrow:⇛
\Lsh:↰
\Rsh:↱
\curvearrowleft:↶
\curvearrowright:↷
\leftrightarrows:⇆
\rightleftarrows:⇄
\upharpoonleft:↿
\downharpoonleft:⇃
\downharpoonright:⇂
\upharpoonright:↾
\leftarrowtobar:⇤
\rightarrowtobar:⇥
\leftrightharpoons:⇋
\leftleftharpoons:⥢
\rightrightharpoons:⥤
\Mapsfrom:⇐|
\Mapsto:|⇒
\mapsfrom:↤
\dashleftarrow:⇠
\upuparrows:⇈
\downdownarrows:⇊
\leftleftarrows:⇇
\rightrightarrows:⇉
\leftarrowtail:↢
\rightarrowtail:↣
\twoheadleftarrow:↞
\twoheadrightarrow:↠
\looparrowleft:↫
\looparrowright:↬
# 20100124
\blacksquare:■
\ : 
# non-italic Greek symbols
\Gamma:Γ
\Delta:Δ
\Theta:Θ
\Lambda:Λ
\Xi:Ξ
\Pi:Π
\Sigma:Σ
\Upsilon:Υ
\Phi:Φ
\Psi:Ψ
\Omega:Ω
# 20100509
\diagup:╱
\diagdown:╲
# 20100520
\officialeuro:€

[FormulaConfig.decoratingfunctions]
\acute:´
\breve:˘
\c:¸
\check:ˇ
\ddot:¨
\dot:˙
\grave:`
\hat:^
\mathring:°
\overleftarrow:⟵
\overrightarrow:⟶
\tilde:˜
\vec:→
# simplified decorations
\acute{A}:Á
\acute{C}:Ć
\acute{E}:É
\acute{G}:Ǵ
\acute{I}:Í
\acute{K}:Ḱ
\acute{L}:Ĺ
\acute{M}:Ḿ
\acute{N}:Ń
\acute{O}:Ó
\acute{P}:Ṕ
\acute{R}:Ŕ
\acute{S}:Ś
\acute{U}:Ú
\acute{W}:Ẃ
\acute{Y}:Ý
\acute{Z}:Ź
\acute{a}:á
\acute{c}:ć
\acute{e}:é
\acute{g}:ǵ
\acute{i}:í
\acute{k}:ḱ
\acute{l}:ĺ
\acute{m}:ḿ
\acute{n}:ń
\acute{o}:ó
\acute{p}:ṕ
\acute{r}:ŕ
\acute{s}:ś
\acute{u}:ú
\acute{w}:ẃ
\acute{y}:ý
\acute{z}:ź
\bar{A}:Ā
\bar{E}:Ē
\bar{I}:Ī
\bar{O}:Ō
\bar{U}:Ū
\bar{Y}:Ȳ
\bar{a}:ā
\bar{e}:ē
\bar{o}:ō
\bar{u}:ū
\bar{y}:ȳ
\breve{A}:Ă
\breve{E}:Ĕ
\breve{G}:Ğ
\breve{I}:Ĭ
\breve{O}:Ŏ
\breve{U}:Ŭ
\breve{a}:ă
\breve{e}:ĕ
\breve{g}:ğ
\breve{o}:ŏ
\breve{u}:ŭ
\c{C}:Ç
\c{D}:Ḑ
\c{E}:Ȩ
\c{G}:Ģ
\c{H}:Ḩ
\c{K}:Ķ
\c{L}:Ļ
\c{N}:Ņ
\c{R}:Ŗ
\c{S}:Ş
\c{T}:Ţ
\c{c}:ç
\c{d}:ḑ
\c{e}:ȩ
\c{h}:ḩ
\c{k}:ķ
\c{l}:ļ
\c{n}:ņ
\c{r}:ŗ
\c{s}:ş
\c{t}:ţ
\check{A}:Ǎ
\check{C}:Č
\check{D}:Ď
\check{E}:Ě
\check{G}:Ǧ
\check{H}:Ȟ
\check{I}:Ǐ
\check{K}:Ǩ
\check{N}:Ň
\check{O}:Ǒ
\check{R}:Ř
\check{S}:Š
\check{T}:Ť
\check{U}:Ǔ
\check{Z}:Ž
\check{a}:ǎ
\check{c}:č
\check{d}:ď
\check{e}:ě
\check{g}:ǧ
\check{h}:ȟ
\check{k}:ǩ
\check{n}:ň
\check{o}:ǒ
\check{r}:ř
\check{s}:š
\check{u}:ǔ
\check{z}:ž
\dacute{O}:Ő
\dacute{U}:Ű
\dacute{o}:ő
\dacute{u}:ű
\ddot{A}:Ä
\ddot{E}:Ë
\ddot{H}:Ḧ
\ddot{I}:Ï
\ddot{O}:Ö
\ddot{U}:Ü
\ddot{W}:Ẅ
\ddot{X}:Ẍ
\ddot{Y}:Ÿ
\ddot{a}:ä
\ddot{e}:ë
\ddot{h}:ḧ
\ddot{o}:ö
\ddot{t}:ẗ
\ddot{u}:ü
\ddot{w}:ẅ
\ddot{x}:ẍ
\ddot{y}:ÿ
\dgrave{A}:Ȁ
\dgrave{E}:Ȅ
\dgrave{I}:Ȉ
\dgrave{O}:Ȍ
\dgrave{R}:Ȑ
\dgrave{U}:Ȕ
\dgrave{a}:ȁ
\dgrave{e}:ȅ
\dgrave{o}:ȍ
\dgrave{r}:ȑ
\dgrave{u}:ȕ
\dot{A}:Ȧ
\dot{B}:Ḃ
\dot{C}:Ċ
\dot{D}:Ḋ
\dot{E}:Ė
\dot{F}:Ḟ
\dot{G}:Ġ
\dot{H}:Ḣ
\dot{I}:İ
\dot{M}:Ṁ
\dot{N}:Ṅ
\dot{O}:Ȯ
\dot{P}:Ṗ
\dot{R}:Ṙ
\dot{S}:Ṡ
\dot{T}:Ṫ
\dot{W}:Ẇ
\dot{X}:Ẋ
\dot{Y}:Ẏ
\dot{Z}:Ż
\dot{a}:ȧ
\dot{b}:ḃ
\dot{c}:ċ
\dot{d}:ḋ
\dot{e}:ė
\dot{f}:ḟ
\dot{g}:ġ
\dot{h}:ḣ
\dot{m}:ṁ
\dot{n}:ṅ
\dot{o}:ȯ
\dot{p}:ṗ
\dot{r}:ṙ
\dot{s}:ṡ
\dot{t}:ṫ
\dot{w}:ẇ
\dot{x}:ẋ
\dot{y}:ẏ
\dot{z}:ż
\grave{A}:À
\grave{E}:È
\grave{I}:Ì
\grave{N}:Ǹ
\grave{O}:Ò
\grave{U}:Ù
\grave{W}:Ẁ
\grave{Y}:Ỳ
\grave{a}:à
\grave{e}:è
\grave{n}:ǹ
\grave{o}:ò
\grave{u}:ù
\grave{w}:ẁ
\grave{y}:ỳ
\hat{A}:Â
\hat{C}:Ĉ
\hat{E}:Ê
\hat{G}:Ĝ
\hat{H}:Ĥ
\hat{I}:Î
\hat{J}:Ĵ
\hat{O}:Ô
\hat{S}:Ŝ
\hat{U}:Û
\hat{W}:Ŵ
\hat{Y}:Ŷ
\hat{Z}:Ẑ
\hat{a}:â
\hat{c}:ĉ
\hat{e}:ê
\hat{g}:ĝ
\hat{h}:ĥ
\hat{o}:ô
\hat{s}:ŝ
\hat{u}:û
\hat{w}:ŵ
\hat{y}:ŷ
\hat{z}:ẑ
\ogonek{A}:Ą
\ogonek{E}:Ę
\ogonek{I}:Į
\ogonek{O}:Ǫ
\ogonek{U}:Ų
\ogonek{a}:ą
\ogonek{e}:ę
\ogonek{i}:į
\ogonek{o}:ǫ
\ogonek{u}:ų
\rcap{A}:Ȃ
\rcap{E}:Ȇ
\rcap{I}:Ȋ
\rcap{O}:Ȏ
\rcap{R}:Ȓ
\rcap{U}:Ȗ
\rcap{a}:ȃ
\rcap{e}:ȇ
\rcap{o}:ȏ
\rcap{r}:ȓ
\rcap{u}:ȗ
\slashed{O}:Ø
\slashed{o}:ø
\subdot{A}:Ạ
\subdot{B}:Ḅ
\subdot{D}:Ḍ
\subdot{E}:Ẹ
\subdot{H}:Ḥ
\subdot{I}:Ị
\subdot{K}:Ḳ
\subdot{L}:Ḷ
\subdot{M}:Ṃ
\subdot{N}:Ṇ
\subdot{O}:Ọ
\subdot{R}:Ṛ
\subdot{S}:Ṣ
\subdot{T}:Ṭ
\subdot{U}:Ụ
\subdot{V}:Ṿ
\subdot{W}:Ẉ
\subdot{Y}:Ỵ
\subdot{Z}:Ẓ
\subdot{a}:ạ
\subdot{b}:ḅ
\subdot{d}:ḍ
\subdot{e}:ẹ
\subdot{h}:ḥ
\subdot{i}:ị
\subdot{k}:ḳ
\subdot{l}:ḷ
\subdot{m}:ṃ
\subdot{n}:ṇ
\subdot{o}:ọ
\subdot{r}:ṛ
\subdot{s}:ṣ
\subdot{t}:ṭ
\subdot{u}:ụ
\subdot{v}:ṿ
\subdot{w}:ẉ
\subdot{y}:ỵ
\subdot{z}:ẓ
\subhat{D}:Ḓ
\subhat{E}:Ḙ
\subhat{L}:Ḽ
\subhat{N}:Ṋ
\subhat{T}:Ṱ
\subhat{U}:Ṷ
\subhat{d}:ḓ
\subhat{e}:ḙ
\subhat{l}:ḽ
\subhat{n}:ṋ
\subhat{t}:ṱ
\subhat{u}:ṷ
\subring{A}:Ḁ
\subring{a}:ḁ
\subtilde{E}:Ḛ
\subtilde{I}:Ḭ
\subtilde{U}:Ṵ
\subtilde{e}:ḛ
\subtilde{i}:ḭ
\subtilde{u}:ṵ
\tilde{A}:Ã
\tilde{E}:Ẽ
\tilde{I}:Ĩ
\tilde{N}:Ñ
\tilde{O}:Õ
\tilde{U}:Ũ
\tilde{V}:Ṽ
\tilde{Y}:Ỹ
\tilde{a}:ã
\tilde{e}:ẽ
\tilde{n}:ñ
\tilde{o}:õ
\tilde{u}:ũ
\tilde{v}:ṽ
\tilde{y}:ỹ

[FormulaConfig.underdecoratingfunctions]
\s:ˌ
\textsubring:∘
\r:∘

[FormulaConfig.environments]
align:[r,l]
eqnarray:[r,c,l]
gathered:[l,l]

[FormulaConfig.endings]
bracket:}
complex:\]
endafter:}
endbefore:\end{
squarebracket:]

[FormulaConfig.fontfunctions]
\boldsymbol:b
\mathbb:span class="blackboard"
\mathbf:b
\mathcal:span class="script"
\mathfrak:span class="fraktur"
\mathit:i
\mathrm:span class="mathrm"
\mathsf:span class="mathsf"
\mathtt:tt
\mathscr:span class="script"
# simplified fonts
\mathbb{A}:𝔸
\mathbb{B}:𝔹
\mathbb{C}:ℂ
\mathbb{D}:𝔻
\mathbb{E}:𝔼
\mathbb{F}:𝔽
\mathbb{G}:𝔾
\mathbb{H}:ℍ
\mathbb{J}:𝕁
\mathbb{K}:𝕂
\mathbb{L}:𝕃
\mathbb{N}:ℕ
\mathbb{O}:𝕆
\mathbb{P}:ℙ
\mathbb{Q}:ℚ
\mathbb{R}:ℝ
\mathbb{S}:𝕊
\mathbb{T}:𝕋
\mathbb{W}:𝕎
\mathbb{Z}:ℤ
\mathfrak{C}:ℭ
\mathfrak{F}:𝔉
\mathfrak{H}:ℌ
\mathfrak{I}:ℑ
\mathfrak{R}:ℜ
\mathfrak{Z}:ℨ
\mathring{A}:Å
\mathring{U}:Ů
\mathring{a}:å
\mathring{u}:ů
\mathring{w}:ẘ
\mathring{y}:ẙ
\mathscr{B}:ℬ
\mathscr{E}:ℰ
\mathscr{F}:ℱ
\mathscr{H}:ℋ
\mathscr{I}:ℐ
\mathscr{L}:ℒ
\mathscr{M}:ℳ
\mathscr{R}:ℛ

[FormulaConfig.hybridfunctions]
\sqrt:[[$0]{$1},f1{$0}f0{f2{√}f3{$1}},span class="sqrt",sup,span class="radical",span class="root"]
\unit:[[$0]{$1},$0f0{$1.font},span class="unit"]
\frac:[{$1}{$2},f0{f1{$1}f2{$2}},span class="fraction",span class="numerator",span class="denominator"]
\cfrac:[[$p!]{$1}{$2},f0{f1{$1}f2{$2}},span class="fullfraction",span class="numerator$p",span class="denominator"]
\dfrac:[{$1}{$2},f0{f1{$1}f2{$2}},span class="fullfraction",span class="numerator",span class="denominator"]
\nicefrac:[{$1}{$2},f0{f1{$1}⁄f2{$2}},span class="fraction",sup class="numerator",sub class="denominator"]
\unitfrac:[[$0]{$1}{$2},$0f0{f1{$1.font}⁄f2{$2.font}},span class="fraction",sup class="unit",sub class="unit"]
\binom:[{$1}{$2},f3{(}f0{f1{$1}f2{$2}}f3{)},span class="binom",span class="upbinom",span class="downbinom",span class="bigsymbol"]
\dbinom:[{$1}{$2},f3{(}f0{f1{$1}f2{$2}}f3{)},span class="fullbinom",span class="upbinom",span class="downbinom",span class="bigsymbol"]
\tbinom:[{$1}{$2},f3{(}f0{f1{$1}f2{$2}}f3{)},span class="fullbinom",span class="upbinom",span class="downbinom",span class="bigsymbol"]
\hspace:[{$p!},f0{ },span class="hspace" style="width: $p;"]
\vspace:[{$p!},f0{ },span class="vspace" style="height: $p;"]
\raisebox:[{$p!}{$1},f0{$1},span class="raisebox" style="vertical-align: $p;"]
\leftroot:[{$p!},f0{ },span class="leftroot" style="width: $p;px"]
\uproot:[{$p!},f0{ },span class="uproot" style="width: $p;px"]
\renewenvironment:[{$1!}{$2!}{$3!},]
\color:[{$p!}{$1},f0{$1},span style="color: $p;"]
\textcolor:[{$p!}{$1},f0{$1},span style="color: $p;"]
\colorbox:[{$p!}{$1},f0{$1},span style="background: $p;"]

[FormulaConfig.definingfunctions]
\newcommand:[[$n!][$1][$2][$3][$4][$5][$6][$7][$8][$9]{$d},]
\renewcommand:[[$n!][$1][$2][$3][$4][$5][$6][$7][$8][$9]{$d},]

[FormulaConfig.labelfunctions]
\label:a name="&35;"

[FormulaConfig.limits]
commands:[\sum,\int,\intop]
operands:[^,_]

[FormulaConfig.textfunctions]
\mbox:span class="mbox"
\text:span class="text"
\textipa:span class="textipa"
\textrm:span class="mathrm"
\textsf:span class="mathsf"
\texttt:tt
\textit:i
\textbf:b
\textsl:i
\textsc:span class="versalitas"
\textup:span class="normal"

[FormulaConfig.modified]
&10;:
 :
&:	
':’
+: + 
,:, 
-: − 
/: ⁄ 
<: &lt; 
=: = 
>: &gt; 
@:
~:
$:

[FormulaConfig.onefunctions]
\bar:span class="bar"
\begin{array}:span class="arraydef"
\big:span class="symbol"
\Big:span class="bigsymbol"
\bigg:span class="largesymbol"
\Bigg:span class="hugesymbol"
\bigl:span class="bigsymbol"
\bigr:span class="bigsymbol"
\hphantom:span class="phantom"
\left:span class="symbol"
\middle:span class="symbol"
\right:span class="symbol"
\overline:span class="overline"
\phantom:span class="phantom"
\underline:u
\vphantom:span class="phantom"
# simplified matched brackets
\left.:<span class="leftdot"></span>
\right.:<span class="rightdot"></span>
\underbrace:span class="underbrace"
\overbrace:span class="overbrace"
\ensuremath:span class="ensuremath"

[FormulaConfig.starts]
beginafter:}
beginbefore:\begin{
bracket:{
command:\
complex:\[
simple:$
squarebracket:[
unnumbered:*

[FormulaConfig.symbolfunctions]
^:sup
_:sub

[FormulaConfig.unmodified]
characters:[.,*,€,(,),[,],&58;,·,!,;,|,§,"]

[GeneralConfig.version]
date:2009-06-17
number:1.0.0
lyxformat:345

[HeaderConfig.parameters]
branch:\branch
endbranch:\end_branch
lstset:\lstset
pdftitle:\pdf_title
documentclass:\textclass
paragraphseparation:\paragraph_separation
tocdepth:\tocdepth
secnumdepth:\secnumdepth
language:\language
beginpreamble:\begin_preamble
endpreamble:\end_preamble

[HeaderConfig.styles]
article:[article,aastex,aapaper,acmsiggraph,sigplanconf,achemso,amsart,apa,arab-article,armenian-article,article-beamer,chess,dtk,elsarticle,heb-article,IEEEtran,iopart,kluwer,scrarticle-beamer,scrartcl,extarticle,paper,mwart,revtex4,spie,svglobal3,ltugboat,agu-dtd,jgrga,agums,entcs,egs,ijmpc,ijmpd,singlecol-new,doublecol-new,isprs,tarticle,jsarticle,jarticle,jss,literate-article,siamltex,cl2emult,llncs,svglobal,svjog,svprobth]

[ImageConfig.converters]
imagemagick:convert [-density $scale] [-pepito $juanito] [-tonto $decapi] -define pdf:use-cropbox=true "$input" "$output"
inkscape:inkscape "$input" --export-png="$output"

[ImageConfig.size]
ignoredtexts:[col,text,line,page,theight,pheight]

[ImageConfig.formats]
vector:[.svg,.eps]
raster:[.png,.jpg]
default:.png

[NewfangleConfig.constants]
startmark:=&lt;
startcommand:\
endmark:&gt;
chunkref:chunkref{
endcommand:}

[NumberingConfig.layouts]
ordered:[Chapter,Section,Subsection,Subsubsection,Paragraph]
unique:[Part,Book]

[StyleConfig.quotes]
ald:»
als:›
ard:«
ars:‹
eld:“
els:‘
erd:”
ers:’
fld:«
fls:‹
frd:»
frs:›
gld:„
gls:‚
grd:“
grs:‘
pld:„
pls:‚
prd:”
prs:’
sld:”
srd:”

[StyleConfig.spaces]
\enskip{}: 
\hfill{}:<span class="hfill"> </span>
\hspace*{\fill}: 
\hspace*{}:
\hspace{}: 
\negthinspace{}:
\qquad{}:  
\quad{}: 
\space{}: 
\thinspace{}: 
~: 

[TagConfig.barred]
under:u

[TagConfig.family]
sans:span class="sans"
typewriter:tt

[TagConfig.flex]
CharStyle&58;Code:span class="code"
CharStyle&58;MenuItem:span class="menuitem"

[TagConfig.layouts]
Center:div
Chapter:h?
Date:h2
Paragraph:div
Part:h1
Quotation:blockquote
Quote:blockquote
Section:h?
Subsection:h?
Subsubsection:h?

[TagConfig.group]
layouts:[Quotation,Quote]

[TagConfig.listitems]
Enumerate:ol
Itemize:ul

[TagConfig.notes]
Comment:
Greyedout:span class="greyedout"
Note:

[TagConfig.shaped]
italic:i
slanted:i
smallcaps:span class="versalitas"

[TOCConfig.extracttitle]
allowed:[StringContainer,Constant,Space]
cloned:[TextFamily,EmphaticText,VersalitasText,BarredText,SizeText,ColorText,LangLine,Formula]
extracted:[PlainLayout,TaggedText,Align,Caption,StandardLayout]

[TOCConfig.extractplain]
allowed:[StringContainer,Constant,TaggedText,Align,TextFamily,EmphaticText,VersalitasText,BarredText,SizeText,ColorText,LangLine,Formula]
cloned:[]
extracted:[]

[TranslationConfig.constants]
abstract:Abstract
bibliography:Bibliography
index:Index
nomenclature:Nomenclature
toc:Table of Contents
toc-for:Contents for 
Part:Part
Book:Book
Chapter:Chapter
Section:Section
Subsection:Subsection
Subsubsection:Subsubsection
Paragraph:Paragraph
figure:figure
float-algorithm:Algorithm 
float-figure:Figure 
float-listing:Listing 
float-table:Table 
float-tableau:Tableau 
list-algorithm:List of Algorithms
list-figure:List of Figures
list-table:List of Tables
list-tableau:List of Tableaux
on-page: on page 
jsmath-warning:Warning: 
jsmath-requires: requires JavaScript to correctly process the mathematics on this page. 
jsmath-enable:Please enable JavaScript on your browser.
next:Next
prev:Previous
up:Up
generated-by:Document generated by 
generated-on: on 
main-page:Main page

[TranslationConfig.languages]
english:en
spanish:es
deutsch:de
ngerman:de
dutch:nl
french:fr

